## clonezilla 3.25.16

=== debian/changelog ===
clonezilla (3.25.16-drbl1) unstable; urgency=medium

  * Add a mechanism to check if the BT files should be recreated.
    Info-img-id.txt is added in the image dir for identifying the image.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Feb 2017 12:41:35 +0800
