## clonezilla 3.25.17

=== debian/changelog ===
clonezilla (3.25.17-drbl1) unstable; urgency=medium

  * Add an option for using another BT client: aria2c.
    Tune ctorrent running options: -M 20 -n 4 (The minimum value for -M is
    20).
  * Move variable bt_client from ocs-btsrv to drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Mar 2017 16:53:16 +0800
