## clonezilla 3.25.19

=== debian/changelog ===
clonezilla (3.25.19-drbl1) unstable; urgency=medium

  * Extract ctorrent and aria2c command options as variables, and put in
    drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 05 Mar 2017 13:03:59 +0800

clonezilla (3.25.18-drbl1) unstable; urgency=medium

  * Add option "-f" to ctorrent in ocs-btsrv. No need to check the hash
    after mktorrent.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Mar 2017 20:19:48 +0800
