## clonezilla 3.25.21

=== debian/changelog ===
clonezilla (3.25.21-drbl1) unstable; urgency=medium

  * Add stop-drbl-live and stop-ocs-live services in systemd environment for
    Clonezilla live and DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Mar 2017 20:41:37 +0800

clonezilla (3.25.20-drbl1) unstable; urgency=medium

  * Bug fix: ocs-expand-gpt-pt should keep space for 2nd GPT table,
    i.e., limit the partition size to the maximum usable sectors
    for a GPT disk (total sectors – 34).
    Thanks to Leandro Gustavo Biss Becker <lbecker _at_ positivo com br>
    for providing the patched file.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Mar 2017 13:58:51 +0800
