## clonezilla 3.25.22

=== debian/changelog ===
clonezilla (3.25.22-drbl1) unstable; urgency=medium

  * Remove prerun and postrun service in drbl live. It's duplicated since we
    have that in ocs-live-run-menu both for DRBL live and Clonezilla live.
    Remove upstart setting, too. It's not used anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Mar 2017 14:14:24 +0800
