## clonezilla 3.25.24

=== debian/changelog ===
clonezilla (3.25.24-drbl1) unstable; urgency=medium

  * Make boot parameter ocs_postrun work even ocs-sr is run with
    -p reboot/halt in Clonezilla SE (DRBL live) mode.
    This fixes the issue that reboot/halt was run before ocs_postrun.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Mar 2017 22:07:41 +0800

clonezilla (3.25.23-drbl1) unstable; urgency=medium

  * Add S06pre-run in drbl-live.d again, however, it will honor drbl_prerun*
    instead of ocs_prerun*. Otherwise ocs_prerun* will be run in S06pre-run
    of drbl-live.d and ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Mar 2017 22:03:11 +0800
