## clonezilla 3.25.25

=== debian/changelog ===
clonezilla (3.25.25-drbl1) unstable; urgency=medium

  * Boot parameter ocs_live_run_tty in DRBL live should be consistent
    with live-getty console parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 29 Mar 2017 18:42:51 +0800
