## clonezilla 3.25.28

=== debian/changelog ===
clonezilla (3.25.28-drbl1) unstable; urgency=medium

  * Update partition layout to kernel before EBR is restored.
    Thanks to Ron (https://sourceforge.net/u/norotops/) for reporting.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/c047c8d2/

  * Switch to use transmission-create as the default program to create
    bittorrent metainfo. It is automatic to adjust the piece size and
    counts.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Apr 2017 13:00:54 +0800

clonezilla (3.25.27-drbl1) unstable; urgency=medium

  * Add support to use transmission-create to create metainfo file.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Apr 2017 12:14:30 +0800

clonezilla (3.25.26-drbl1) unstable; urgency=medium

  * Set default piece length for bittorrent as 16 MB.
  * Disable vim defaults so that copy & paste can work in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 31 Mar 2017 20:14:06 +0800
