## clonezilla 3.25.29

=== debian/changelog ===
clonezilla (3.25.29-drbl1) unstable; urgency=medium

  * Disable lighttpd by default for clonezilla/drbl live.
  * Add ocs-live-feed-img and ocs-live-get-img so that Clonezilla live can be
    the multicast feeding server, and also be the client to receive multicast
    packets.
  * Improve function feed_multicast_restoreparts so that it can work with
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Apr 2017 07:45:38 +0800
