## clonezilla 3.26.1

=== debian/changelog ===
clonezilla (3.26.1-drbl1) unstable; urgency=medium

  * Rewrite ocs-live-feed-img and ocs-live-get-img:
    1. Use image tarball for clients to download. The tarball does not
    contain the image files of file system. They will be sent by udpcast.
    2. Improve the whole program. Add complete command line options.
    3. Add prompt about running the program again.
  * Bug fixed: missing option -irvd|--irvd in drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 13:06:10 +0800
