## clonezilla 3.26.2

=== debian/changelog ===
clonezilla (3.26.2-drbl1) unstable; urgency=medium

  * Update usage descriptions in ocs-live-feed-img.
  * Enable function to do image checking on server in ocs-live-feed-img.
  * Check if ocs-client-run.sh exists before running in ocs-live-get-img.
  * Update usage descriptions for drbl-cso.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 16:16:40 +0800
