## clonezilla 3.26.3

=== debian/changelog ===
clonezilla (3.26.3-drbl1) unstable; urgency=medium

  * Improve ocs-live-feed-img:
    Choose the destination device instead of inputting it.
    Make sure "restoreparts" mechanism works.
    Add more prompt about unattended mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:14:38 +0800
