## clonezilla 3.26.4

=== debian/changelog ===
clonezilla (3.26.4-drbl1) unstable; urgency=medium

  * Bug fixed for ocs-live-feed-img:
    Even if it's local repository, we still have to configure network
    otherwise the udp-sender won't start.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:58:28 +0800
