## clonezilla 3.26.5

=== debian/changelog ===
clonezilla (3.26.5-drbl1) unstable; urgency=medium

  * Bug fixed: batch mode of ocs-live-feed-img failed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 15:14:42 +0800
