## clonezilla 3.26.6

=== debian/changelog ===
clonezilla (3.26.6-drbl1) unstable; urgency=medium

  * Add more checking in ocs-live-feed-img, including:
    the created ocs-client-run.sh should check if the pseudo image
    downloading is successful, and the extraction of tarball works. 
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for reporting the issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Apr 2017 11:15:35 +0800
