## clonezilla 3.26.7

=== debian/changelog ===
clonezilla (3.26.7-drbl1) unstable; urgency=medium

  * Enable different mechanism for creating BT slices with partclone. This is
    controlled by option partclone_make_slice_opt in drbl-ocs.conf.
  * Exclude encrypted image when selecting image in ocs-live-feed-img.
  * Add more outputs from ocs-live-feed-img and ocs-live-get-img in log file.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Apr 2017 10:36:41 +0800
