## clonezilla 3.26.8

=== debian/changelog ===
clonezilla (3.26.8-drbl1) unstable; urgency=medium

  * Bug fixed: clients-to-wait mode failed to run in client.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for reporting the issue.
  * Add support bittorrent restoring. However, not enabled yet.
  * Put log file in ocs-live-feed-img.log instead of clonezilla.log.
  * Put log in ocs-live-get-img.log instead of clonezilla.log
  * Prompt to avoid running ocs-live-get-img in clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Apr 2017 22:08:26 +0800
