## clonezilla 3.26.9

=== debian/changelog ===
clonezilla (3.26.9-drbl1) unstable; urgency=medium

  * Add modes "To_upstream" and "In_isolation" for ocs-live-feed-img. Since
    bittorrent is not ready yet, "In_isolation" is disabled by default. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 13:55:21 +0800
