## clonezilla 3.26.10

=== debian/changelog ===
clonezilla (3.26.10-drbl1) unstable; urgency=medium

  * Set the ethernet card status to be up in "In_isolation" mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 19:05:09 +0800
