## clonezilla 3.26.13

=== debian/changelog ===
clonezilla (3.26.13-drbl1) unstable; urgency=medium

  * Remove lite-client from ocs-sr interactive menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 17:53:36 +0800

clonezilla (3.26.12-drbl1) unstable; urgency=medium

  * Add lite-server and lite-client in ocs-sr menu.
  * Check if ocs-live-feed-img and ocs-live-get-img run in Clonezilla live. If
    not, quit directly.
  * Enable NAT so multicast packets can be sent in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 15:19:44 +0800

clonezilla (3.26.11-drbl1) unstable; urgency=medium

  * Bug fixed: wrong uplink_ip in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 21:30:18 +0800
