## clonezilla 3.26.14

=== debian/changelog ===
clonezilla (3.26.14-drbl1) unstable; urgency=medium

  * Preset the user mode when run ocs-live-feed-img in ocs-sr menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 18:46:10 +0800
