## clonezilla 3.26.17

=== debian/changelog ===
clonezilla (3.26.17-drbl1) unstable; urgency=medium

  * Always the network environment mode in ocs-live-feed-img.
  * Add option -nm|--netenv-mode to ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 20:06:47 +0800

clonezilla (3.26.16-drbl1) unstable; urgency=medium

  * Confine the command to run in the client, i.e., Program
    ocs-live-feed-img only provides parameters to clients
    instead of whole command.
  * Extract creating BT slice files to be a program: ocs-gen-bt-slices

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 15:01:42 +0800

clonezilla (3.26.15-drbl1) unstable; urgency=medium

  * Bug fixed: option '-um' should not be passed to ocs-sr in
    ocs-live-feed-img.
  * Bug fixed: NAT service failed to start due to wrong parameters in
    ocs-live-feed-img.
  * Only output the content ocs-client-run.sh to log in ocs-live-get-img.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 19:49:20 +0800
