## clonezilla 3.26.20

=== debian/changelog ===
clonezilla (3.26.20-drbl1) unstable; urgency=medium

  * Bug fixed: wrong command to create bootx64.efi in live hook when creating
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 20:31:57 +0800

clonezilla (3.26.19-drbl1) unstable; urgency=medium

  * Use gen_dnsmasq_cfg to create the config file for dnsmasq
    in ocs-live-feed-img.
  * Create bootx64.efi and put pxelinux.0 in /tftpboot/nbi_img when creating
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 19:53:28 +0800

clonezilla (3.26.18-drbl1) unstable; urgency=medium

  * Add the mechanism about report of restoring results.
  * Add prompt about Clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Apr 2017 15:58:57 +0800
