## clonezilla 3.26.23

=== debian/changelog ===
clonezilla (3.26.23-drbl1) unstable; urgency=medium

  * Add PXE service in Clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Apr 2017 16:03:07 +0800

clonezilla (3.26.22-drbl1) unstable; urgency=medium

  * Program prepare-files-for-PXE-client should run after drbl-prepare-pxelinux in
    ocs-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 22:54:05 +0800

clonezilla (3.26.21-drbl1) unstable; urgency=medium

  * Use prepare-files-for-PXE-client, the better one, to put the network
    booting files for clients of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 22:13:04 +0800
