## clonezilla 3.26.24

=== debian/changelog ===
clonezilla (3.26.24-drbl1) unstable; urgency=medium

  * Make sure stop function kill all the processes in ocs-live-feed-img.
  * Update some prompts in ocs-live-feed-img.
  * The menu for ocs-live-feed-img now includes both start and stop
    selections.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 13:36:06 +0800
