## clonezilla 3.26.25

=== debian/changelog ===
clonezilla (3.26.25-drbl1) unstable; urgency=medium

  * Bug fixed: Make sure dnsmasq is started in order.
  * Unless there is an existing image in /tmp otherwise honor the original
    image name in ocs-live-get-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 18:10:16 +0800
