## clonezilla 3.26.26

=== debian/changelog ===
clonezilla (3.26.26-drbl1) unstable; urgency=medium

  * Daemon ocsmgrd should not update pxe config in to-upstream mode of
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 20:38:51 +0800
