## clonezilla 3.26.31

=== debian/changelog ===
clonezilla (3.26.31-drbl1) unstable; urgency=medium

  * Arrange the main menu of Clonezilla live as: "device-image",
    "device-device", "remote-source", "remote-dest", "lite-server",
    "lite-client".
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for
    providing suggestion.
  * Add -ro,--remote-clone-only & -lo,--local-clone-only in ocs-onthefly.
  * Move live-server menu to clonezilla main menu. No more in ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Apr 2017 16:59:32 +0800

clonezilla (3.26.30-drbl1) unstable; urgency=medium

  * Deal with the file permission of filesystem.squashfs for lighttpd
    service. 
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Apr 2017 09:23:07 +0800

clonezilla (3.26.29-drbl1) unstable; urgency=medium

  * Add support for creating Artful-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 22:34:22 +0800

clonezilla (3.26.28-drbl1) unstable; urgency=medium

  * Add network configuration when in client interactive mode for ocs-onthefly. 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 20:02:13 +0800

clonezilla (3.26.27-drbl1) unstable; urgency=medium

  * Add reserved "ask_user" for source IP and device for ocs-onthefly client
    mode.
  * Add another menu "misc-utils" in Clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 17:42:27 +0800
