## clonezilla 3.26.39

=== debian/changelog ===
clonezilla (3.26.39-drbl1) unstable; urgency=medium

  * Move the codes about making the ocsmgrd outputs won't be overwritten
    by dialog to ocs-live-feed-img instead of clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 07 May 2017 20:23:33 +0800

clonezilla (3.26.38-drbl1) unstable; urgency=medium

  * Bug fixed: squashfs_fmode should be global variable in
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 May 2017 21:33:43 +0800

clonezilla (3.26.37-drbl1) unstable; urgency=medium

  * Add parsing boot parameter "ocs_litesrv_mode" for lite server presetting.
    When clonezilla lite server mode is enabled, ocs-live-run-menu won't
    deal with mounting repository and let ocs-live-feed-img to handle that.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for
    providing suggestions.
  * Add configuring network if it's not before mounting network file system in
    ocs-live-repository.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 May 2017 20:46:26 +0800

clonezilla (3.26.36-drbl1) unstable; urgency=medium

  * Bug fixed: wrong sequence to filter "dbg" kernel in
    get_latest_kernel_ver_in_repository of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 May 2017 17:27:51 +0800

clonezilla (3.26.35-drbl1) unstable; urgency=medium

  * Update function get_latest_kernel_ver_in_repository of ocs-functions
    to exclude "-dbg" kernel.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 May 2017 17:12:45 +0800

clonezilla (3.26.34-drbl1) unstable; urgency=medium

  * Bug fixed: Wrong path for ocsmgrd-notify.log.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 May 2017 07:07:12 +0800

clonezilla (3.26.33-drbl1) unstable; urgency=medium

  * Read message from language file for prompt.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 15:48:01 +0800

clonezilla (3.26.32-drbl1) unstable; urgency=medium

  * Use nohup for ocsmgrd to avoid it's terminated when
    jfbterm is finished.
  * Bug fixed: stop service first when clonezilla.lock exists.
    We have to wait for udp-sender to be finished so that when
    CJK locales uses jfbterm, udp-sender won't be terminated
    due to jfbterm is finished.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 14:41:23 +0800
