## clonezilla 3.27.1

=== debian/changelog ===
clonezilla (3.27.1-drbl1) unstable; urgency=medium

  * Bug fixed: ocsmgrd command with pipe did not protected with nohup.
    It failed when CJK language is used in Jfbterm.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 May 2017 03:21:46 +0800
