## clonezilla 3.27.2

=== debian/changelog ===
clonezilla (3.27.2-drbl1) unstable; urgency=medium

  * Rotate log file ocsmgrd-notify.log instead of overwritting it.
  * Add more prompts to ocs-scan-disk.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 May 2017 19:18:08 +0800
