## clonezilla 3.27.3

=== debian/changelog ===
clonezilla (3.27.3-drbl1) unstable; urgency=medium

  * Bug fixed: select-in-client enters command line mode after job is done.
    Ref: https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/d7427aaa/
    Thanks to Santiago Castro Olivares for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 20 May 2017 15:40:45 +0800
