## clonezilla 3.27.4

=== debian/changelog ===
clonezilla (3.27.4-drbl1) unstable; urgency=medium

  * Instead of asking "to-upstream" or "in-isolation", now asking
    use-existing-dhcpd, start-new-dhcpd, auto-dhcpd in ocs-live-feed-img.
  * Support replaying the DHCP service to existing DHCP service in
    ocs-live-feed-img.
  * Bug fixed: typos. lite_client -> lite-client, lite_server -> lite-server
    in file clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 May 2017 11:12:11 +0800
