## clonezilla 3.27.6

=== debian/changelog ===
clonezilla (3.27.6-drbl1) unstable; urgency=medium

  * Update toram mode as "live,syslinux" for ocs-live-boot-menu when
    it's assigned as "live" because for Clonezilla live the config
    file in syslinux dir and the vmlinuz and kernel in live dir
    is required.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 12:49:40 +0800

clonezilla (3.27.5-drbl1) unstable; urgency=medium

  * If DHCP service exists, by default ocs lite server just leases the IP
    address from DHCP server in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 10:32:47 +0800
