## clonezilla 3.27.7

=== debian/changelog ===
clonezilla (3.27.7-drbl1) unstable; urgency=medium

  * Make all toram mode as live in ocs-iso and ocs-live-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 14:40:31 +0800
