## clonezilla 3.27.8

=== debian/changelog ===
clonezilla (3.27.8-drbl1) unstable; urgency=medium

  * Use "auto-detect" instead of "auto-dhcpd" for the lite sever mode
    in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 May 2017 17:30:05 +0800
