## clonezilla 3.27.10

=== debian/changelog ===
clonezilla (3.27.10-drbl1) unstable; urgency=medium

  * Remove "set -e" in create-ocs-tmp-img to make it run
    in non Debian-based OS.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jun 2017 08:05:51 +0800

clonezilla (3.27.9-drbl1) unstable; urgency=medium

  * Add loading module speakup_soft in initramfs. This is required for
    running program espeakup.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Jun 2017 13:04:22 +0800
