## clonezilla 3.27.12

=== debian/changelog ===
clonezilla (3.27.12-drbl1) unstable; urgency=medium

  * Add a mechanism to load module for accessibility (e.g, speakup_soft) instead
    of hard coding it in initramfs. The mechanism is similar to that in Debian
    Stretch installer.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Jun 2017 09:22:41 +0800

clonezilla (3.27.11-drbl1) unstable; urgency=medium

  * Add SMB version selection when mounting CIFS. Thanks to Eric Nichols
    for asking this.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Jun 2017 14:10:47 +0800
