## clonezilla 3.27.13

=== debian/changelog ===
clonezilla (3.27.13-drbl1) unstable; urgency=medium

  * Start espeak service when accessibility module is loaded.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Jun 2017 08:16:27 +0800
