## clonezilla 3.27.14

=== debian/changelog ===
clonezilla (3.27.14-drbl1) unstable; urgency=medium

  * Bug fixed: matching codes for extended partitions. Thanks to Alan
    Rooks.
    Ref: https://sourceforge.net/p/clonezilla/bugs/275/
  * Remove the extra space lines in main menu in clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Jul 2017 22:32:15 +0800
