## clonezilla 3.27.15

=== debian/changelog ===
clonezilla (3.27.15-drbl1) unstable; urgency=medium

  * Add option -z|--prefer-archive to ocs-live-dev so that archive program can be assigned.
    Thanks to Mircea Dan for providing the patch.
    Ref: https://sourceforge.net/p/clonezilla/bugs/278/

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Jul 2017 19:57:26 +0800
