## clonezilla 3.27.17

=== debian/changelog ===
clonezilla (3.27.17-drbl1) unstable; urgency=medium

  * Speech synthesis is added the boot menu of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Aug 2017 14:35:22 +0800
