## clonezilla 3.27.18

=== debian/changelog ===
clonezilla (3.27.18-drbl1) unstable; urgency=medium

  * Get the locale and set the VOICE in /etc/default/espeakup.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Aug 2017 10:48:58 +0800

clonezilla (2.3.4-67) unstable; u
