## clonezilla 3.35.2

=== debian/changelog ===
clonezilla (3.35.2-3) unstable; urgency=medium

  * removed postinst and postrm instructions which installed (or erased)
    files and directories under /opt/; this seems to be useless for current
    version of clonezilla, and it prevents it from being installed in
    Bullseye. Closes: #987527

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Apr 2021 16:52:50 +0200

clonezilla (3.35.2-2) unstable; urgency=medium

  * modified the versioned dependency clonezilla -> drbl, which becomes
    ">> 2.30.5-1~" Closes: #928442

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Mar 2020 17:57:09 +0100

clonezilla (3.35.2-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Nov 2019 12:52:04 +0100

clonezilla (3.27.16-3) unstable; urgency=medium

  * changed the dependency on drbl to enforce a minimal version
  * upgrades: Standards-Version: 4.1.4; debhelper (>= 10)
  * added Vcs stuff for salsa.d.o

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:37:38 +0200

clonezilla (3.27.16-2) unstable; urgency=medium

  * added a dependency on e2fsprogs. Closes: #887190

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2018 21:17:04 +0100

clonezilla (3.27.16-1) unstable; urgency=medium

  * New upstream release
  * updated d/watch
  * added a dependency on fdisk. Closes: #872106

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Aug 2017 16:28:07 +0200

clonezilla (3.21.13-2) unstable; urgency=medium

  * added a dependency on dialog (thx Dirk Krause!)
  * added also suggestions for udpcast and sshfs

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 Feb 2017 11:30:28 +0100

clonezilla (3.21.13-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jun 2016 17:42:47 +0200

clonezilla (3.20.21-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 May 2016 17:42:47 +0200

clonezilla (3.10.11-4) unstable; urgency=medium

  * added a dependency on bc. Closes: #805025

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 Nov 2015 11:52:37 +0100
