## clonezilla 5.0.3

=== debian/changelog ===
clonezilla (5.0.3-1) unstable; urgency=medium

  * modified debian/watch to point
    to https://gitlab.com/stevenshiau/clonezilla.git
  * new upstream version. Closes: 1006190
  * bumped standards, Standards-Version: 4.6.0, debhelper-compat (= 13)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Feb 2022 17:24:58 +0100
