## clonezilla 5.0.4

=== debian/changelog ===
clonezilla (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 19:09:42 +0100
