=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: http://clonezilla.org
 Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
 Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla
