## clonezilla 5.0.12

=== debian/changelog ===
clonezilla (5.0.12-1) unstable; urgency=medium

  * New upstream version 5.0.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Apr 2022 11:07:29 +0200

clonezilla (5.0.7-1) unstable; urgency=medium

  * new upstream version 5.0.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 18:31:16 +0200
