## clonezilla 5.1.1

=== debian/changelog ===
clonezilla (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 18:19:24 +0200
