## clonezilla 5.1.7

=== debian/changelog ===
clonezilla (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 May 2022 19:52:09 +0200
