## clonezilla 5.1.10

=== debian/changelog ===
clonezilla (5.1.10-1) unstable; urgency=medium

  * New upstream version 5.1.10

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Jun 2022 18:38:55 +0200
