## clonezilla 5.1.12

=== debian/changelog ===
clonezilla (5.1.12-1) unstable; urgency=medium

  * New upstream version 5.1.12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jun 2022 17:11:33 +0200
