## clonezilla 5.2.1

=== debian/changelog ===
clonezilla (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Jul 2022 17:27:07 +0200
