## clonezilla 5.2.2

=== debian/changelog ===
clonezilla (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Jul 2022 12:14:30 +0200
