## clonezilla 5.2.7

=== debian/changelog ===
clonezilla (5.2.7-1) unstable; urgency=medium

  * New upstream version 5.2.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Nov 2022 11:45:36 +0100
