## clonezilla 5.3.1

=== debian/changelog ===
clonezilla (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Dec 2022 16:32:46 +0100
