## clonezilla 5.3.6

=== debian/changelog ===
clonezilla (5.3.6-1) unstable; urgency=medium

  * New upstream version 5.3.6

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Jan 2023 17:48:37 +0100
