## clonezilla 5.3.14

=== debian/changelog ===
clonezilla (5.3.14-1) unstable; urgency=medium

  * New upstream version 5.3.14

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 24 Jan 2023 19:35:19 +0100
