## clonezilla 5.3.17

=== debian/changelog ===
clonezilla (5.3.17-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:01:09 +0100

clonezilla (5.3.17-1) unstable; urgency=medium

  * New upstream version 5.3.17
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Feb 2023 18:45:13 +0100
