=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: clonezilla
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
-Homepage: http://clonezilla.org
+Standards-Version: 4.6.2
+Homepage: https://clonezilla.org
 Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
 Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla
 
@@ -30,4 +30,3 @@
  SE was used to clone 41 computers simultaneously. It took only about
  10 minutes to clone a 5.6 GBytes system image to all 41 computers via
  multicasting.
-
