## clonezilla 5.4.0

=== debian/changelog ===
clonezilla (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Mar 2023 09:50:20 +0100
