## clonezilla 5.4.8

=== debian/changelog ===
clonezilla (5.4.8-1) experimental; urgency=medium

  * New upstream version 5.4.8

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:14:10 +0200

clonezilla (5.4.6-1) experimental; urgency=medium

  * New upstream version 5.4.6

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 May 2023 12:34:47 +0200
