## clonezilla 5.4.9

=== debian/changelog ===
clonezilla (5.4.9-1) unstable; urgency=medium

  * New upstream version 5.4.9
  * added a dependency on pixz; Closes: #851448
  * removed version number constraints from dependencies

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:06:57 +0200
