## clonezilla 5.4.10

=== debian/changelog ===
clonezilla (5.4.10-1) unstable; urgency=medium

  * New upstream version 5.4.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Jul 2023 17:18:15 +0200
