## clonezilla 5.5.1

=== debian/changelog ===
clonezilla (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:31:52 +0200

clonezilla (5.4.12-1) unstable; urgency=medium

  * New upstream version 5.4.12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 19:01:44 +0200
