## clonezilla 5.5.5

=== debian/changelog ===
clonezilla (5.5.5-1) unstable; urgency=medium

  * New upstream version 5.5.5

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:06:42 +0200
