## clonezilla 5.5.8

=== debian/changelog ===
clonezilla (5.5.8-1) unstable; urgency=medium

  * New upstream version 5.5.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Aug 2023 11:41:01 +0200
